<webbox id="approve">

<table id="path">
  <tr>
    <td>T_("Path:") <strong>{{docbook->node_path}}</strong></td>
    <td align="right">
      T_("{{status}} by {{m_user}} {{m_time}}")
    </td>
    <td align="right">
      <if condition="{{locked_by_somebody}}">
        T_("Locked by {{l_user}}")
        <span class="h_space"/>
      </if>
      <if condition="!{{locked_by_somebody}}">
        <if condition="!{{locked}}">
          <a class="button" href="javascript:set_lock('locked')">
          T_("Lock")</a>
        </if>
        <if condition="{{locked}}">
          <a class="button" href="javascript:set_lock('unlocked')">
          T_("Unlock")</a>
        </if>
      </if>
    </td>
  </tr>
</table>

<div style="height: 10px;"></div>

<if condition="!{{locked_by_somebody}}">
  <strong>T_("Differencies:")</strong> <br/>
  <div class="diff">{{content_diff}}</div>

  <strong>T_("Status:")</strong> <br/>
  <pre class="diff">{{svn_status}}</pre>

  <form name="approve" onsubmit="return false;">
  <table id="approve">
    <tr>
      <td align="left">
        <a class="button" href="javascript:revert()">T_("Revert")</a>
        <if condition="{{is_admin}}">
          T_("Recursive:")<input type="checkbox" name="rec_revert" />
        </if>
      </td>
      <td align="right">
        T_("Log:")<input type="text" name="log" size="50" />
        <if condition="{{is_admin}}">
          T_("Recursive:")<input type="checkbox" name="rec_commit" />
        </if>
        <a class="button" href="javascript:commit()">T_("Commit")</a>
      </td>
    </tr>
  </table>
  </form>
</if>

<if condition="{{view_revisions}}">
  <include src="{{./}}revisions/revisions.html" />
</if>

</webbox>
